## avocado-framework-86.0.tar.gz

=== contrib/packages/debian/Makefile ===
BUILDIR=$(CURDIR)/debian/avocado
PROJECT=avocado

all:
	@echo
	@echo "Debian related targets:"
	@echo "deb:      Generate both source and binary debian packages"
	@echo "deb-src:  Generate a source debian package"
	@echo "deb-bin:  Generate a binary debian package"
	@echo

deb-prepare-source:
	# build the source package in the parent directory
	# then rename it to project_version.orig.tar.gz
	dch -D "vivid" -M -v "$(VERSION)" "Automated (make builddeb) build."
	$(PYTHON) setup.py sdist $(COMPILE) --dist-dir=../
	rename -f 's/$(PROJECT)-(.*)\.tar\.gz/$(PROJECT)_$$1\.orig\.tar\.gz/' ../*

deb-src: deb-prepare-source
	# build the source package
	dpkg-buildpackage -S -elookkas@gmail.com -rfakeroot

deb-bin: deb-prepare-source
	# build binary package
	dpkg-buildpackage -b -rfakeroot

deb: deb-prepare-source
	# build both source and binary packages
	dpkg-buildpackage -i -I -rfakeroot

=== contrib/packages/debian/changelog ===
avocado (85.0) buster; urgency=medium

  * Non-maintainer upload.
  * Update version.

 -- Baurzhan Ismagulov <ibr@radix50.net>  Sun, 14 Feb 2021 15:54:38 +0100

avocado (0.29.0) vivid; urgency=medium

  * Automated (make builddeb) build.

 -- Lucas Meneghel Rodrigues (lmr) <lookkas@gmail.com>  Fri, 09 Oct 2015 09:32:33 -0300

avocado (0.21.0) utopic; urgency=medium

  * Automated (make builddeb) build.

 -- Lucas Meneghel Rodrigues (lmr) <lookkas@gmail.com>  Thu, 19 Mar 2015 15:48:56 -0300

avocado (0.20.1) trusty; urgency=medium

  * Automated (make builddeb) build.

 -- Lucas Meneghel Rodrigues (lmr) <lookkas@gmail.com>  Thu, 12 Feb 2015 11:40:36 -0200

avocado (0.14.0) trusty; urgency=medium

  * Add new upstream version 0.14.0.

 -- Lucas Meneghel Rodrigues (lmr) <lookkas@gmail.com>  Wed, 10 Dec 2014 18:13:44 -0200

avocado (0.11.1) trusty; urgency=medium

  * Add new upstream version 0.11.1.

 -- Lucas Meneghel Rodrigues (lmr) <lookkas@gmail.com>  Mon, 25 Aug 2014 10:14:34 -0300

avocado (0.0.1ubuntu4) saucy; urgency=medium

  * Automated (make builddeb) build.

 -- Lucas Meneghel Rodrigues (lmr) <lookkas@gmail.com>  Wed, 02 Apr 2014 13:39:36 -0300

avocado (0.0.1ubuntu3) saucy; urgency=medium

  * Automated (make builddeb) build.

 -- Lucas Meneghel Rodrigues (lmr) <lookkas@gmail.com>  Wed, 02 Apr 2014 13:39:07 -0300

avocado (0.0.1ubuntu2) saucy; urgency=medium

  * Automated (make builddeb) build.

 -- Lucas Meneghel Rodrigues (lmr) <lookkas@gmail.com>  Wed, 02 Apr 2014 13:35:43 -0300

avocado (0.0.1ubuntu1) saucy; urgency=medium

  * Automated (make builddeb) build.

 -- Lucas Meneghel Rodrigues (lmr) <lookkas@gmail.com>  Wed, 02 Apr 2014 13:35:31 -0300

avocado (0.0.1) saucy; urgency=low

  * Initial release.

 -- Lucas Meneghel Rodrigues (lmr) <lookkas@gmail.com>  Wed, 02 Apr 2014 14:12:43 -0200

=== contrib/packages/debian/control ===
Source: avocado
Section: python
Priority: optional
Maintainer: Lucas Meneghel Rodrigues (lmr) <lookkas@gmail.com>
Build-Depends: debhelper (>=7.0.50~), cdbs (>= 0.4.49), python3, python3-setuptools
Standards-Version: 3.8.4

Package: avocado
Architecture: all
Homepage: http://avocado-framework.github.io/
XB-Python-Version: ${python:Versions}
Depends: ${misc:Depends}, python3, python3-setuptools, gdebi-core
Description: Avocado is a framework for fully automated testing.
